» Ubuntu » Paketit

Error

two or more packages specified (tiger-types precise)